当前位置: 首页 > Tag Archives: 漏洞

WordPress曝存储型XSS漏洞,影响4.2及以下版本

其它 3条评论 2015-4-30 3,261 views
就在前几天,阿里云盾检测的时候,提示网站存在XSS漏洞,当时并没有太在意,后来在另外的博客再次看到文章证实了这个问题,而查看WordPress的更新记录也可得知的确存在XSS漏洞,建议广大站长朋友们升级到最新版,以下为详细内容。WordPress官方在4月21日发布了新的版本4.1.2,其中提到修复了一个严重的存储型XSS漏洞。不久之后便有人给出了漏洞的细节